/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models


/**
 * 
 * @param line 
 * @param column 
 * @param function 
 * @param path 
 */
data class TraceEntry (

    val line: kotlin.Int,
    val column: kotlin.Int,
    val function: kotlin.String,
    val path: kotlin.String
) {
}